Subject: Re: réunions en DRAC/bis
From: SNAC-FSU Centre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: AISSOU bailla <[email-masked]>, SNAC-FSU-Auvergne <[email-masked]>, TOSI-REMY annie <[email-masked]>, Snac-Fsu Languedoc <[email-masked]>, [email-masked]
Date: Thu, 15 Sep 2011 16:15:24 +0200

/*Bonjour,
je note donc les dates du  4 et 5 octobre pour le début du périple DRAC.
Je suis bien conscient des risques psyco-sociaux auxquels s'expose 
(volontairement) notre indispensable sg qui doit choisir d'y être ou de 
ne pas être...
Pour ce qui concerne l'intendance;  pouvez-vous, coté permanence, vous 
en charger - je vous rejoins (F&L) à Paris pour un même TGV Paris – Lyon 
– Montpellier - Paris - et même Hôtel etc. ..
Je souhaite que le Syndicat puisse prendre en charge la dépense en amont 
- Coté titres de transport, des billets électroniques sont certainement 
possibles

Coté programme sur place, je pense, en l'état des troupes du SNAC,  
qu'il faut faire simple :

1 - rencontre avec les adhérents _le matin_ pour faire un point : a) sur 
le SNAC au niveau national et local - b) le mouvement des DRAC - c) sur 
les urgences locales (RGPP, RéATE, projet de service ...) - d) sur les 
actions, inter-syndicales ou pas, en cours au niveau de la DRAC/STAP et 
EP de la Région.
* prévoir les ASA pour les participants.

2 - rencontre avec les autorités locales (si elles le souhaitent) _en 
fin de matinée ou entre 12/14h _,pour avoir la position de 
administration (le DRAC si possible, Adjoint, SG ...? et un ABF?)
* faire une demande de rdv du sg SNAC au DRAC (urgent).

3 - réunion d'info syndicale des personnels,  e_n début d’après-midi,_ 
pour : faire un état des lieux mcc (avenir des services déconcentrés 
(RéATE) / missions et moyens(RGPP)/ Statuts ..., débattre des 
revendications locales, rendre compte des réponses ou avis de 
l'administration locale obtenus le matin.
* faire un courrier d'info de la Section SNAC locale à l'administration 
sur l'organisation de la "réunion d'info" des personnels (date, heure et 
mention de délais de route pour les agents STAP) et un tracte d'appel 
vers les agents.
* prévoir un compte-rendu par la Section SNAC locale vers tous les 
agents de la région.

4 - rencontre avec la FSU locale si possible, _en fin de journée _(dans 
les locaux de le DRAC ou au bistrot?)pour un point RGPP/Réate dans la 
Région et les soutiens possibles pour les actions dans le secteur 
culture ou FP dans la Région (ouvert à tout adhérents disponibles)
* prise de rdv par la Section SNAC locale (cf adresses des instances FSU 
sur le site de la Fédé)

Objectif : mobiliser les agents pour la poursuite des actions au niveau 
local et pour l'organisation d'une action au niveau national avec 
l’appui de toutes OS du mcc (éviter les coordinations). Collecter des 
informations fiables dans la perspective d'une "AG" des DRAC, de 
l'ouverture de négociation ou pour le moins d'un débat en CTPM...

*//** prévoir un compte-rendu par le SG SNAC pour diffusion nationale 
aux adhérents (après visite de plusieurs DRAC)

Documents indispensables : liste des adhérents SNAC dans la Région - 
Charte d'objectif DRAC et EP - Budget de la DRAC - si possible la 
"lettre de Mandat" du Ministre au DRAC (priorités annuelles pour la région)
*/
/*cordialement
Ph.B.*/

Le 15/09/2011 12:04, sg.snac-fsu a écrit :
> Chers amis,
>
> OK, on se cale sur ces dates-là : mardi 4 à Lyon et mercredi 5 à 
> Montpellier.
>
> Pour Laurence et moi : Paris/Lyon le 4 matin, Lyon/Montpellier le 4 
> soir et Montpellier/Paris le 5 soir.
> Comment est-ce que ça se passe pour Philippe et Jean-Pierre ?
>
> Laurence est en train de voir pour les billets, ce qui conditionne les 
> horaires, mais le programme proposé par Bailla est un bon point de 
> départ, à voir entre vous quelles sont les rencontres les plus 
> efficaces (en particulier, qui voulez-vous qu'on rencontre de vos 
> administrations).
>
> Benoît, est-ce que tu as un hôtel à conseiller à Montpellier ?
>
> Est-ce qu'on a bien Benoît le 4 à Lyon ?
> On a qui de Lyon le 5 à Montpellier ?
>
> L'idée de Philippe de rencontrer les secrétaires des CCD et CFR est 
> excellente, voyez si c'est réalisable et si, localement, vous le jugez 
> souhaitable. Il serait en tout cas intéressant d'avoir des échos de ce 
> qui se passe dans d'autres services déconcentrés. Pour mémoire, je 
> vous remets en pj la note que la FSU a fait parvenir au sénat le 8 
> mars dernier.
>
> Philippe : désolé pour le 3 mais j'ai une réunion CHS ministériel sur 
> les risques psycho-sociaux et je ne peux pas ne pas y être.
>
> voilà pour l'orga, on confirme les réservations de salles, on se 
> coordonne pour les transports et je lance le plus vite possible 
> (demain au plus tard) un second tour de mail sur le contenu.
>
> amicalement
>
> Frédéric
>
>
>
> Le 14/09/2011 15:37, AISSOU bailla a écrit :
>> Je me suis trompée pour le début :
>> - de 10h à 10h30, réunion entre les RN et les RP CGT de la Drac RA ; 
>> et seulement après que l'IS les a rencontrés.
>>
>> J'en profite pour vous suggérer un rencontre avec les syndiqués 
>> Snac-Fsu (une dizaine avec ceux du service de l'inventaire).
>>
>> Bailla
>>
>> AISSOU bailla a écrit :
>>> Bonjour,
>>>
>>> Viens qui veut, il sera la bienvenue ; ma remarque de mon précédent 
>>> message voulait juste mettre l'accent sur l'importance des agents de 
>>> la Drac et la complexité de l'organisation de cette journée.
>>>
>>> Annie et moi-même vous soumettrons le déroulement de cette journée 
>>> dès que possible. L'idéal serait que vous soyez à la Drac à 10h. En 
>>> effet, lorsque la CFDT et la CGT sont venues, ci-dessous le 
>>> déroulement :
>>>
>>> - de 10h à 10h30, réunion entre les représentants nationaux et les 
>>> RP de la Drac RA (10 personnes),
>>> - de 10h30 à 11h30, réunion entre les RN et l'intersyndicale (IS) de 
>>> la Drac RA ((CFDT-CGT-FSU+-UNSA,10 personnes),
>>> - de 11h30 à 13h, réunion avec le SG et la responsable des RH et 
>>> l'IS de la Drac RA,
>>> - de 13h à 13h30, sandwichs, cafés, cigarettes...
>>> - de 13h30 à 14h30, réunion avec les agents (une trentaine),
>>> - de 14h30 à 16h, rencontre avec des agents (en présence de Annie et 
>>> moi-même) qui souhaiteraient vous rencontrer et discuter en 
>>> particulier,
>>> - de 16h30 à 17h30, réunion avec le directeur, le directeur-adjoint 
>>> et le SG avec l'IS de la Drac RA.
>>>
>>> Bien entendu, ce programme est provisoire, il peut et va être 
>>> modifié selon les agendas des directeurs et les concertations avec 
>>> l'IS de la Drac RA ; Annie et moi-même feront le maximum pour que 
>>> tout se passe bien.
>>>
>>> Amitiés
>>> Bailla
>>>
>>>
>>> SNAC-FSU-Auvergne a écrit :
>>>> TOSI-REMY annie a écrit :
>>>>> Bonjour,
>>>>> Après moulte aller et retour nous vous proposons la date du *4 
>>>>> octobre pour Lyon *et le 3 ou  5 à Montpellier.
>>>>> Nous réservons la salle à la DRAC.
>>>>> Nous vous attendons tous avec impatience.
>>>>> Cordialement
>>>>> Annie
>>>>>
>>>>>
>>>> nous y allons à combien??, créneaux horaires??
>>>> pour le 4 à Lyon c'est toujours ok
>>>> cordialement,
>>>>
>>>
>>
>

-- 
Philippe BRUNET
Secrétaire de la Section SNAC-FSU/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.87.64.47.56